Bug 712199 - [patch] add uboot support for arm
[patch] add uboot support for arm
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: grubby (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-09 14:53 EDT by Dennis Gilmore
Modified: 2011-06-21 13:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: grubby-7.0.16-4.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 13:17:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for arm support (5.94 KB, patch)
2011-06-09 14:53 EDT, Dennis Gilmore
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2011-06-09 14:53:57 EDT
Created attachment 503973 [details]
patch for arm support

Description of problem:

kernel update requires lots of manual stuff on arm boxes, attached patch fixes that 

patch was written by David Marlin <dmarlin@redhat.com>
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2011-06-09 17:51:14 EDT
grubby-7.0.16-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/grubby-7.0.16-4.fc15
Comment 2 Fedora Update System 2011-06-11 00:19:58 EDT
Package grubby-7.0.16-4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing grubby-7.0.16-4.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/grubby-7.0.16-4.fc15
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-06-21 13:17:26 EDT
grubby-7.0.16-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.